» Ubuntu » 套件 » lucid-updates » admin » linux-backports-modules-wwan-2.6.32-35-preempt
lucid  ] [  lucid-updates  ]
[ 原始碼: linux-backports-modules-2.6.32  ]

套件: linux-backports-modules-wwan-2.6.32-35-preempt (2.6.32-35.36) [universe]

Ubuntu supplied Linux modules for version 2.6.32 on x86_64.

This package contains WWAN modules supplied by Ubuntu for Linux 2.6.32.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-wwan-lucid-preempt meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

其他與 linux-backports-modules-wwan-2.6.32-35-preempt 有關的套件

  • 依賴
  • 推薦
  • 建議
  • enhances
  • dep: dpkg (>= 1.10.24)
    Debian package management system

下載 linux-backports-modules-wwan-2.6.32-35-preempt

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
amd64 23.8 kB144.0 kB [文件列表]